Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 18:26:42 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hello<div dir="auto">Hope you are doing fine </div>
<div dir="auto"><br></div>
<div dir="auto">I think you misunderstood my previous email, </div>
<div dir="auto">I have requested a return, but I forgot to check one item. However, I have already sent it with one of these two requests..</div>
<div dir="auto">This RP091222002367</div>
<div dir="auto">Or this RP091222002363</div>
<div dir="auto">Both are under my name and same email. </div>
<div dir="auto"><br></div>
<div dir="auto">So it's already returned but after one day I realized that it's not selected as a return request, so I request a return for the it. </div>
<div dir="auto"><br></div>
<div dir="auto">The item has been already collected by you. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 15, 2022, 6:28 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Husna,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4876085